# ReflectionFiber::getTrace

(PHP 8 >= 8.1.0)

ReflectionFiber::getTrace — Get the backtrace of the current execution point

### Beschreibung

public ReflectionFiber::getTrace(int `$options` = `DEBUG_BACKTRACE_PROVIDE_OBJECT`): array

Get the backtrace of the current execution point in the reflected Fiber.

### Parameter-Liste

`options`

  The value of `options` can be any of the following flags.

  Available options
  Option | Beschreibung
  --- | ---
  `DEBUG_BACKTRACE_PROVIDE_OBJECT` | Default.
  `DEBUG_BACKTRACE_IGNORE_ARGS` | Don't include the argument information for functions in the stack trace.

### Rückgabewerte

The backtrace of the current execution point in the fiber.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open